<?xml version="1.0"?>
<sipwitch>

<provision>
  <user id="haakon">
    <secret>********</secret>
    <extension>201</extension>
    <display>Haakon Meland Eriksen - HTC Desire</display>
  </user>
  <user id="david">
    <secret>********</secret>
    <extension>202</extension>
    <display>David Sugar - Twinkle Softphone</display>
  </user>
</provision>

<access>
  <local>10.0.0.0/24</local>
</access>

<stack>
<!--
-->
  <mapped>200</mapped>
  <threading>2</threading>
  <interface>*</interface>
  <dumping>false</dumping>
<!--
-->
  <system>system</system>
  <anon>anonymous</anon>
</stack>

<timers>
  <!-- ring every 4 seconds -->
  <ring>4</ring>
  <!-- call forward no answer after x rings -->
  <cfna>4</cfna>
  <!-- call reset to clear cid in stack, 6 seconds -->
  <reset>6</reset>
</timers>

<!-- we have 2xx numbers plus space for external users -->
<registry>
<!--
-->
  <prefix>200</prefix>
  <range>100</range>
  <keysize>77</keysize>
  <mapped>200</mapped>
  <realm>Home</realm>
</registry>

<!--
-->

<routing>
</routing>

</sipwitch>
